- Name: FINAL DESTINATION
  Version: 1.0.0
  Dependencies:
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: Everest
      Version: 1.5577.0
    - Name: ExtendedCameraDynamics
      Version: 1.1.2
    - Name: ExtendedVariantMode
      Version: 0.47.5
    - Name: FrostHelper
      Version: 1.76.0
    - Name: Needle Helper
      Version: 1.0.0
    - Name: aonHelper
      Version: 0.9.1